{%extends 'Base/base.html'%}
{%load static%}
{%block title%}Favorite Car{%endblock%}

{%block content%}
<div class="container-lg"><br>
      <h1 style="font-family: 'Red Hat Display';font-size: 60px;"> <b>FAVORITE CARS</b></h1>
    
      <br>
        <div id="cars">
        {%block auf%}
          {%if user.is_authenticated%}
          <div class="row align-items-center">
            <div class="col">
              <img src="{% static 'img/Yaris.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>TOYOTA YARIS</b><br>
                Rating 4.7/5<br>
                <b>Owner:</b>Michael Muhammad<br>
                <b>Year:</b>2017<br>
                <b>Type:</b>Hatchback<br><br>
                <b>Seat:</b>5-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 201.000</b>/day</div>
              </p>
            </div>
            <div class="col">
              <img src="{% static 'img/Serena.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;"> 
                <b>NISSAN SERENA</b><br>
                Rating 4.7/5<br>
                <b>Owner:</b>Alianda Tasya<br>
                <b>Year:</b>2018<br>
                <b>Type:</b>MPV<br><br>
                <b>Seat:</b>7-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 305.000</b>/day</div>
              </p>
            </div>
            <div class="col">
              <img src="{% static 'img/Juke.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>NISSAN JUKE</b><br>
                Rating 4.6/5<br>
                <b>Owner:</b>Raja Situmorang<br>
                <b>Year:</b>2017<br>
                <b>Type:</b>SUV<br><br>
                <b>Seat:</b>5-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 226.000</b>/day</div>
              </p>
            </div>
            <div class="col">
              <img src="{% static 'img/Xpander.png' %}">
              <br>
              <p style="font-family: 'Red Hat Display';font-size: 20px;">
                <b>MITSUBISHI XPANDER</b><br>
                Rating 4.5/5<br>
                <b>Owner:</b>Joko Sarwono<br>
                <b>Year:</b>2019<br>
                <b>Type:</b>MPV<br><br>
                <b>Seat:</b>7-Seater<br>
                <b>Door:</b>5<br><br>
                <div style="font-size: 30px;"><b>Rp 194.000</b>/day</div>
              </p>
            </div>
          </div>
          {%else%}
          <p style="font-family: 'Red Hat Display'; font-size: 30px">
            You must sign in first.
            <a href="{% url 'SignIn' %}"><u>Sign In</u></a>
          </p>
          {%endif%}
          {%endblock auf%}
        </div>
    </div>
{%endblock%}